/* page contentmargin: 0 20px 0 0;*/
.page_content {
    background:#fff;
	    min-width: 300px;
	/* opacity: 0.1;
    background:url("../images/bgproduits.png ") no-repeat ;*/
	  max-width: 1024px;		

 background-size: contain;
 margin: auto;
  /*    margin: 10px 5px 10px 7px;*/
display: flex;
  justify-content: center;
  flex-wrap: wrap;
  height:auto;
  float:left;
  font-size:1.1em;
  line-height:1.4em;
  -moz-border-radius:10px ;
-webkit-border-radius:10px ;
border-radius:10px ;
}
.produit {
      margin: 5px 5px 10px 7px;

  display:block;
  width:980px;
  height:auto;
  float:left;
  font-size:1.1em;
  line-height:1.4em;

}
.page_contentgall {

  
  padding: 0 0 0 0;
  display:block;
  width:900px;
  
  background:#555;
  float:left;
  font-size:1.1em;
  line-height:1.4em;
}

.page_content .ref {
      display:block;
      float:left;
      margin: 0 10px 0 0;
    /*   width:447px;
      height:600px;
      background:none;
     font-size : 1em;*/
    }

    /*left page content */
    .page_content .left {
    /*  display: flex;
  justify-content: center;    Change this */
  width: 450px;		
 /* flex-wrap: wrap;
  flex-direction: column;
   align-items: center;
flex: 2;     */
margin: 20px 10px 20px 10px;

      background:none;
	  border-radius: 10px;
      /*font-size : 1em;*/
    }
	  .page_content .leftctc {
    /*  display: flex;
  justify-content: center;    Change this */
  width: auto;		
  max-width: 400px;		

 /* flex-wrap: wrap;
  flex-direction: column;
   align-items: center;
flex: 2;     */
margin: 20px 10px 20px 10px;

      background:none;
	  border-radius: 10px;
      /*font-size : 1em;*/
    }
  .produit .left {
      display:block;
      float:left;
      margin: 05px 25px 0 0;
      width:250px;
      height:auto;
	  background-color:#08567c;

	   -moz-border-radius:05px ;
-webkit-border-radius:05px ;
border-radius:05px ;
      /*font-size : 1em;*/
    }
    /* slideshow */
    /* slideshow */
    #slideshowNavContent {
      bottom:9px;
      right:9px;
    }
 .produit .right {
      display:block;
      float:right;
      margin: 20px 20px 20px 0;
      width:680px;
      height:500px;
      background:none;
      /*font-size : 1em;*/
    }
	 /*left page content */
    .page_content .right {
	box-shadow: -1px 2px 5px 1px rgba(8, 86, 124, 0.7);
      float:left;
      margin: 20px 20px 20px 0;
      max-width:680px;
     
      background:none;
      /* height:220px;font-size : 1em;*/
    }
/*AJOUT PLASTI*/
	.page_content .rightctc { 
      float:left;
	  margin: 20px 10px  20px 10px ;
	  display: flex;
	  justify-content: center;
	  flex-wrap: wrap;
     /*background:#3b3b3b; 
	 border:1px solid #7c7b7b;*/
     }   
   /* end right page content */
/* end page content*/
 .page_content .rightacc { 
      display:block;
      float:left;
      margin: 0px 10px 0 0;
      width:360px;
      height:500px;
  /*  background:#3b3b3b; border:1px solid #7c7b7b;
	  border:1px solid #7c7b7b;*/
     }  
	 
/*FIN AJOUT PLASTI*/

    /* slideshow */
    /* slideshow */
    #slideshowNavContent {
      bottom:9px;
      right:9px;
    }
    .page_content .slideshow {
      padding:0;
      margin:20px 0 15px 0;
      border:4px solid #7c7b7b;
      background-color:#999;
      height:152px;
      width:472px;
      position:relative;
      overflow:hidden;
    }

      .page_content .slideshow img{
        border:none;
        max-height:152px;
        max-width:472px;
        margin:0;
        display:block;
      }
      .page_content .slideshow p{
        max-height:152px;
        max-width:472px;
        margin:0;
        display:block;
      }

    .page_content .glevents_tv {
      background: #7c7b7b;
	  top:320px;
	  width:250px;
      height:188px;
      padding:5px;
      margin:0 0 15px 0;
    }
      .page_content .glevents_tv .player {
        position:relative;
        padding:0;
        margin:0;
        
        background:#303;
      }
        .page_content .glevents_tv .player img {
          position:relative;
          z-index:1;
        }
        #aiVideoPlayerContainer {
          position:absolute;
          left:15px;
		  
    
          width:250px;
      height:188px;
	  border:1px solid #7c7b7b;
          z-index:2;
        }

      .page_content .glevents_tv .corporate {
        float:right;
        font-size:0.9em;
        padding:5px 5px 5px 10px;
        width:105px;
      }
   /* end left page content */
     
   /* right page content 
    .page_content .right {
      display:block;
      float:right;
      margin: 05px 5px 0 0;
      width:700px;
      height:auto;
     } */
	
	
   /* end right page content */
/* end page content*/
 .page_content .rightacc { 
      display:block;
      float:left;
      margin: 0px 10px 0 0;
      width:360px;
      height:500px;
  /*  background:#3b3b3b; border:1px solid #7c7b7b;
	  border:1px solid #7c7b7b;*/
     }    
/* right menu */
.right_menu {
  margin: 0 0 40px 0;
  padding:15px 5px 20px 5px;
  display:block;
  width:190px;
  background-color:#1c1c1c;
  float:left;
}
  .right_menu ul {
    position:relative;
    overflow:hidden;
  }
    .right_menu li {
      text-transform:uppercase;
      line-height:1.6em;
      display:block;
      font-size:1.2em;
      color:#999999;
    }
      .right_menu li ul li {
        text-transform:none;
        line-height:1.6em;
        display:block;
        font-size:0.9em;
      }

  .right_menu a,
  .right_menu span{
    color:#999999;
    padding:0 5px;
    display:block;
  }
  .right_menu a:hover {
    color:#fff;
    background:#ff0000;
  }

  .right_menu .selected>a,
  .right_menu .selected>span,
  .right_menu .current>a,
  .right_menu .current>span {
    font-weight: bold;
    color:#fff;
  }

  .right_menu .current{
    color:#fff;
    background:#ff0000;
  }
    .right_menu li li .current>a,
    .right_menu li li .current>span{
      font-weight:normal;
    }
    .right_menu .current li {
      background:#1c1c1c;
      font-weight:normal;
    }
  .right_menu .parent{
    font-weight:bold;
    color:#fff;
  }
    .right_menu .current a {
      color:#fff;
    }
/* end right menu */
